Subject: Ticket Assigned - Re: Complaint for our order number: 8396433267
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 13 Nov 2020 07:28:29 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Complaint for our order number: 8396433267 Dear Sir/Madam,

Thank-you for sending us the invoice for our order. We received the
delivery on 13-Aug-2020 and staff also did the installation. I have
concerns regarding the dressing table and side table. After installation,
there is a visible gap between two attachments from top which can be seen
through the attached pictures.

When I asked your staff who came for installation, they informed me that it
is a manufacturing defect. Then, I called customer care and was informed to
write an email for the same. Hence, I request to kindly have a look on the
same and provide the solution ASAP.

My mobile number: 55110284

Thanks & Regards,
Samad Kareem

On Sat, Aug 15, 2020 at 8:02 AM Home Centre <[email-masked]>
wrote:

> Invoice for Order number 8396433267
> 
> <https://www.homecentre.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Download our apps now
> <https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> iPhone
> <https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> 
> Living
> <https://www.homecentre.com/kw/en/department/livingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Dining
> <https://www.homecentre.com/kw/en/department/diningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Bedroom
> <https://www.homecentre.com/kw/en/department/bedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Kids
> <https://www.homecentre.com/kw/en/department/kidsroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Bathroom
> <https://www.homecentre.com/kw/en/department/bathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Kitchen
> <https://www.homecentre.com/kw/en/department/kitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Furniture
> <https://www.homecentre.com/kw/en/department/furniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> Dècor
> & Furnishings
> <https://www.homecentre.com/kw/en/department/decorandfurnishing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Hi Samad Kareem,
>
> Thank you for shopping with us. We hope you enjoy what you've bought.
> Your order invoice is attached with this email.
> Feel free to get in touch with us if you need any further assistance.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Homecentrestores>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/askhomecentre>
>
> Reach out in 140 characters! We are *@askhomecentre*.
>
> *Call us on 18-00-871.*
> Saturday - Thursday, 9 AM - 10 PM.
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.homecentre.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> | Terms & Conditions
> <https://www.homecentre.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1391099